10-29-09 12:28 AM
210 12345 ...
tools
  1. visualpurple's Avatar
    Snow Leopard, Curve 8900, OS 4.5.1.250

    - Backed up successfully
    - Seemingly synced multiple calendars, contacts, and music successfully (no errors)
    - On BB, none of my events showed up in the calendar
    - Contacts were present on BB, but were not editable (gave an error message when trying to edit them).
    09-04-09 08:54 AM
  2. KurtisBertolami's Avatar
    Snow Leopard is working beautifully for me

    -successful back up
    -calendar sync
    -itunes playlist sync

    No problems here!
    09-04-09 09:29 AM
  3. KurtisBertolami's Avatar
    As you can see from this screenshot, there is an ability to install an OS. However, I'm running 5.0.190 and I don't want to downgrade to .231. Simply click applications, and then once it loads a list of all your applications, click the button check for updates, then click Show Other Versions.
    Last edited by KurtisBertolami; 09-04-09 at 09:39 AM.
    09-04-09 09:35 AM
  4. Strakerc's Avatar
    As you can see from this screenshot, there is an ability to install an OS. However, I'm running 5.0.190 and I don't want to downgrade to .231. Simply click applications, and then once it loads a list of all your applications, click the button check for updates, then click Show Other Versions.
    What the heck? Why 4.6?? Did you install those OS's on your computer (if so, how?), or are those just the officially pushed OS's for your device?

    Good find BTW.
    09-04-09 09:45 AM
  5. KurtisBertolami's Avatar
    What the heck? Why 4.6?? Did you install those OS's on your computer (if so, how?), or are those just the officially pushed OS's for your device?

    Good find BTW.
    Thanks, and no I have no OS's on my macbook, I have them all on my PC. And yes, 4.6.231 and .114 are the only two OS's that are official for T-Mobile USA on the 8900. I'm just not going to follow through with an attempt to install because I am happy with 5.0.190. However, it would be nice to see someone who still needs to upgrade, or doesn't mind downgrading to .231 to attempt this and let us know how it goes! I sure hope there will be a way to load unofficial and beta OS's via mac once the official DM for mac releases.
    09-04-09 10:00 AM
  6. tech_head's Avatar
    Can't uninstall!!!!
    09-04-09 10:19 AM
  7. KurtisBertolami's Avatar
    Can't uninstall what?
    09-04-09 10:27 AM
  8. electro_sound's Avatar
    i'm afraid we are still so, so far away to have a good, proper 'all it works' DM....

    it's too complicated to synch RIM and MAC...
    that's the reason RIM never release a native DM since years!

    and because pocketmac and missying sync are not safe.... it will not work, even if it will be a RIM DM program.. it will not work like to sync blackberry and windows...
    there is something with MAC that RIM DM will always be like pocketmac and missing sync... ; for someone works, for many many won't work... i'm pretty sure i will go back to missing sync

    d
    09-04-09 10:31 AM
  9. tech_head's Avatar
    +1 for one way syncing.

    Posted from my CrackBerry at wapforums.crackberry.com
    One way would be replace all contact/calendar data.
    This already exists. It's just a check box.

    It doesn't work currently; always hangs on me.
    09-04-09 10:38 AM
  10. macxsilence's Avatar
    Everything worked so far except full backup, I'm recieveing a profile backup error (same error in windows). Besides that, everything seems to work flawless for me.

    If anyone knows how to fix the profile issues, send me a PM. Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com

    Btw:
    MacBook Pro 2,1
    Lastest Leopard OSX (haven't update to snow yet)
    Bold with Leaked OS .301
    Last edited by macxsilence; 09-04-09 at 11:37 AM.
    09-04-09 11:35 AM
  11. folgers's Avatar
    Everything is working great for me. Reloaded the OS today and the restore worked perfectly
    09-04-09 12:28 PM
  12. CafeRacer808's Avatar
    Everything works fine for me except when I tried to remove apps. It gives some kinda error message about a missing module
    I'm getting the same thing. Given that DM for Mac is supposed to prevent unofficial OS's from being loaded, I'm wondering if the missing module problem has something to do with the fact that I'm running BBM 5.0 and not the OEM 4.7...

    BTW - I'm running 10.5.8 on my MacBook Pro and 4.7.1.40 on my VZW Tour.
    09-04-09 12:38 PM
  13. eric.brainard's Avatar
    G5 iMac running 10.5.8.

    8900 Curve running 4.6.1.231.

    Everything I've tried so far works flawlessly.
    09-04-09 07:26 PM
  14. drumzalicious's Avatar
    Everything is working for me except adding/removing apps.

    Still hoping to find a work around for the OS Loading. It appears as though it only gets the OS's from connecting right to RIM's servers.

    Whats strange is that with my other phone (9530) it only shows VZW OS's so im guessing it also will only support the OS's that are on your carrier.

    Its not THAT bad but it would still be nice to find a work around. Maybe using the actual files to install.

    BTW running 10.5.8 with a 9630
    09-04-09 08:51 PM
  15. murrayj5's Avatar
    Everything is working for me except adding/removing apps.

    Still hoping to find a work around for the OS Loading. It appears as though it only gets the OS's from connecting right to RIM's servers.

    Whats strange is that with my other phone (9530) it only shows VZW OS's so im guessing it also will only support the OS's that are on your carrier.

    Its not THAT bad but it would still be nice to find a work around. Maybe using the actual files to install.

    BTW running 10.5.8 with a 9630
    What mail program are you using? I would like to get it to recognize Mac Mail or iCal. I have it backing up and restoring just fine, no issues there.

    Running 10.6 with 9530
    09-04-09 09:27 PM
  16. RileyFreeman's Avatar
    im trying to put new bbm on for someone and we have to do an os upgrade but i need to delete the vendor file. downloaded the o.s. but of course its made for windows I do i get this to install?
    09-04-09 11:46 PM
  17. jabohn's Avatar
    im trying to put new bbm on for someone and we have to do an os upgrade but i need to delete the vendor file. downloaded the o.s. but of course its made for windows I do i get this to install?
    You can't do that with the mac version.
    09-05-09 12:22 AM
  18. RileyFreeman's Avatar
    You can't do that with the mac version.

    Thanks I found it in the mac forum after. Only carrier o.s. stuff. but even with that the guys post said u need xprosp2 i couldnt find that. dont know if its just the regular service pack 2 or something special for vmware
    09-05-09 12:32 AM
  19. RileyFreeman's Avatar
    Anyone know if I have to do something special to the .exe file or it should work with the new mac desktop manager just like that?
    09-05-09 12:36 AM
  20. drumzalicious's Avatar
    Anyone know if I have to do something special to the .exe file or it should work with the new mac desktop manager just like that?
    im not sure how it works with adding programs. if you want to add the new bbm just use an OTA link
    09-05-09 01:30 AM
  21. RileyFreeman's Avatar
    im not sure how it works with adding programs. if you want to add the new bbm just use an OTA link
    no i want to install the os. she still has os 4.2
    09-05-09 01:35 AM
  22. nildsonpina's Avatar
    The upcoming DM for Mac does not offer compatibility for OS X Tiger... that is really a BUMMER!
    09-05-09 01:48 AM
  23. wftobar's Avatar
    Way to go RIM! It's nice to finally be able to have this available for an Apple.
    09-05-09 01:52 AM
  24. josh.perry's Avatar
    Ive got everything working except the iTunes sync. Even though I created a playlist, it just puts random songs on my Tour. No big deal though, it is just awesome to be able to sync my iCal and address book now!
    09-05-09 01:56 AM
  25. KurtisBertolami's Avatar
    The upcoming DM for Mac does not offer compatibility for OS X Tiger... that is really a BUMMER!
    Why are you still running Tiger? Should upgrade to Snow Leopard. Do a search on google, I've read in a few places that there are ways of upgrading directly from Tiger.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-05-09 08:46 AM
210 12345 ...
LINK TO POST COPIED TO CLIPBOARD